## moodle-plugins-mod-mediasite 2015012800

=== debian/changelog ===
moodle-plugins-mod-mediasite (2015012800-1) unstable; urgency=low

  * Initial Release.

 -- Maarten Horden <m.horden@uvt.nl>  Mon, 09 Mar 2015 10:18:55 +0100
