=== debian/control ===
Source: moodle-plugins-mod-mediasite
Section: misc
Priority: optional
Maintainer: Maarten Horden <m.horden@uvt.nl>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: moodle-plugins-mod-mediasite
Architecture: all
Depends: moodle (>= 2.7.4), ${misc:Depends}
Enhances: moodle
Description: Integrate Mediasite content for Moodle 2.7+
 The Mediasite Activity Module allows instructors to link secured 
 Mediasite content to a Moodle course. Instructors can add new Mediasite 
 links by searching for presentations or catalogs on the Mediasite 
 Server. Once a link to a Mediasite presentation or catalog is added to 
 a course, students can view the content without authenticating to the 
 Mediasite Server using a different username. Additionally, students' 
 usernames in Moodle can be used for Mediasite reporting.
