## moodle-plugins-mod-mediasite 2016010700.28

=== debian/changelog ===
moodle-plugins-mod-mediasite (2016010700.28-1) unstable; urgency=medium

  * New upstream, for Moodle 2.7 and 2.8, released Jan 8, 2016.
  * debian/install: use wildcard *.php and explicit list of upstream
    directories: be somewhat more robust wrt upstream changes.
  * debian/rules: disable get-orig-source target for now: to much depends upon
    specific upstream version.
  * debian/rules: get rid of: override_dh_builddeb: exec dh_builddeb -- -Zxz -z9:
    just go for the (pretty sane) defaults.
  * debian/control: add myself to uploaders.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Mon, 14 Nov 2016 10:51:47 +0100

moodle-plugins-mod-mediasite (2015012800-n) UNRELEASED; urgency=medium

  * UNRELEASED
  * For the record: Previous releases:
     2014042900 for Moodle 2.5, 2.6, May 6, 2014; 
     2012032900 for Moodle 2.0, 2.1, 2.2, March 30, 2012;
     2008112100 for Moodle 1.9, September 8, 2011.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Thu, 1 Jan 2015 00:00:00 +0100
