=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Maarten Horden <m.horden@uvt.nl>
+Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.3
