=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 45896 2016-11-14 09:58:51Z joostvb $
# $URL: https://svn.uvt.nl/its-id/trunk/package/moodle-plugins-mod-mediasite/debian/rules $

%:
	dh $@

override_dh_install:
	exec dh_install

#get-orig-source:
#	rm -rf orig-source
#	mkdir orig-source
#	curl -o orig-source/moodle-plugins-mod-mediasite_2015012800.orig.zip https://moodle.org/plugins/download.php/7996/mod_mediasite_moodle28_2015012800.zip
#	unzip orig-source/moodle-plugins-mod-mediasite_2015012800.orig.zip 
#	tar cvfz ../moodle-plugins-mod-mediasite_2015012800.orig.tar.gz mediasite/*
#	tar xf ../moodle-plugins-mod-mediasite_2015012800.orig.tar.gz --strip-components 1
#	rm -rf mediasite
#	rm -rf orig-source
